Bug 728909 - Pull Beta/Final PCI ids from SourceForge
Summary: Pull Beta/Final PCI ids from SourceForge
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: hwdata
Version: 6.2
Hardware: All
OS: Linux
high
high
Target Milestone: beta
: 6.2
Assignee: Karsten Hopp
QA Contact: Aleš Mareček
URL:
Whiteboard:
Depends On:
Blocks: 752757
TreeView+ depends on / blocked
 
Reported: 2011-08-08 11:12 UTC by Karsten Hopp
Modified: 2011-12-06 16:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The pci.ids database has been updated according to the latest upstream changes.
Clone Of:
Environment:
Last Closed: 2011-12-06 16:49:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1663 normal SHIPPED_LIVE hwdata enhancement update 2011-12-06 00:50:19 UTC

Comment 5 Tomas Capek 2011-10-12 15:24:50 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The pci.ids database has been updated according to the latest upstream changes.

Comment 7 errata-xmlrpc 2011-12-06 16:49:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1663.html


Note You need to log in before you can comment on or make changes to this bug.